<?php
$z[0]=Array("field","八里营甜瓜,八里营甜瓜介绍,滑县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","八里营甜瓜质量技术要求 一、品种“脆梨”等脆肉甜瓜品种。二、立地条件土壤类型为潮土和砂壤土，土壤pH值7.2至8.0，有机质含量≥1.1%，土层厚度≥30cm。三、栽培管理1．播种与育苗：1月至3月早春茬采用加温温室营养钵（盘）育苗，幼苗两叶一心到三叶一心、苗",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","八里营甜瓜_滑县特产八里营甜瓜",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　八里营甜瓜质量技术要求\n</p><p>　　一、品种\n</p><p>　　“脆梨”等脆肉甜瓜品种。\n</p><p>　　二、立地条件\n</p><p>　　土壤类型为潮土和砂壤土，土壤pH值7.2至8.0，有机质含量≥1.1%，土层厚度≥30cm。\n</p><p>　　三、栽培管理\n</p><p>　　1．播种与育苗：1月至3月早春茬采用加温温室营养钵（盘）育苗，幼苗两叶一心到三叶一心、苗龄30至35天移栽。7月至8月秋茬为直播。\n</p><p>　　2．定植：早春茬3月上中旬开始定植，密度1500至2200株/667㎡（亩）。\n</p><p>　　3．施肥：整地前施用腐熟有机肥≥5000kg/667㎡(亩)，膨瓜期结合浇水追施复20至30 kg /667㎡(亩)。\n</p><p>　　4．整枝与留瓜：采用单蔓整枝，人工辅助授粉，厚皮类每株留 1至2个瓜，薄皮类每株留3至5个瓜。采收前10天停止浇水。\n</p><p>　　5．环境、安全要求：农药、化肥等的使用必须符合国家相关规定，不得污染环境。\n</p><p>　　四、采收\n</p><p>　　果面着色均匀，瓜蒂处的表面细茸毛退去，用手触摸光滑即可采收。早春茬甜瓜5月上中旬至7月上旬采收，秋茬于8月下旬至9月中旬采收。\n</p><p>　　五、质量特色\n</p><p>　　1．感官特色：具有本品种固有色泽和外观特征，果型端正、无果面缺陷，果面着色均匀。\n</p><p>　　八里营甜瓜 \n</p><p>　　 省八里营乡现辖行政区域 \n</p><p>　　 《滑县人民政府关于确定八里营甜瓜地理标志产品保护范围的请示》，滑政文〔2012〕101号 \n</p><p>　　 滑县八里营乡产业协会企业标准：Q/BLY01-2012《无公害农产品 八里营甜瓜》 \n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">八里营甜瓜为地理标志保护产品。</div>",552,1919);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XIP9640-1N06.gif",1921,2005);
$z[7][4]['name']="litpic";

?>